<?xml version="1.0" encoding="utf-8"?>
<configuration>
  <startup>
    <supportedRuntime version="v4.0" sku=".NETFramework,Version=v4.7.2" />
  </startup>
  <appSettings>
    <!-- Поставщик -->
    <add key="provider" value="System.Data.SqlClient" />
    <!-- Строка подключения -->
    <add key="conStr" value="Data Source=LAPTOP-1F5OKQJV\SQLEXPRESS;          Initial Catalog=mateo;          Integrated Security=True;          Connect Timeout=30;          Encrypt=False;          TrustServerCertificate=False;          ApplicationIntent=ReadWrite;          MultiSubnetFailover=False" />
  </appSettings>
 
<connectionStrings><add name="mateoEntities" connectionString="metadata=res://*/Model1.csdl|res://*/Model1.ssdl|res://*/Model1.msl;provider=System.Data.SqlClient;provider connection string=&quot;data source=LAPTOP-1F5OKQJV\SQLEXPRESS;initial catalog=mateo;integrated security=True;MultipleActiveResultSets=True;App=EntityFramework&quot;" providerName="System.Data.EntityClient" /></connectionStrings></configuration>